package de.hessj.betterhoppers;

import org.bukkit.event.EventHandler;
import org.bukkit.event.Listener;
import org.bukkit.event.player.PlayerLoginEvent;

public class LoginListener implements Listener {
    
    @EventHandler
    public void onLogin(PlayerLoginEvent e){
        e.getPlayer().discoverRecipe(App.main.nskHopper);
    }
}
